query GroupIteration($groupPath: ID!, $iid: ID!) {
  group(fullPath: $groupPath) {
    iterations(iid: $iid, first: 1, includeAncestors: false) {
      nodes {
        title
        state
        iid
        id
        description
        webPath
        startDate
        dueDate
      }
    }
  }
}
